import React from 'react';

const SpinnyWrapper = ({ children = "<div>Loading...</div>", backgroundEffect = false }) => {
    return (React.createElement("div", { style: {
            position: 'fixed',
            top: 0,
            left: 0,
            width: '100%',
            height: '100%',
            display: 'flex',
            justifyContent: 'center',
            alignItems: 'center',
            backdropFilter: `${backgroundEffect ? 'blur(10px)' : "blur(0px)"}`,
            zIndex: 50
        } }, children));
};

export { SpinnyWrapper as default };
